Saltar al contenido
  • 0
Conéctate para seguir esto  
Miniyo

Duda basica del 1.0.2

    Pregunta

    Buenas noches,

    en primer lugar decir que me rastreado el foro antes de haceros este estupida pregunta i no he encontrado respuesta.

    Pues resulta que el iphone de mi mujer (comprado en Hong Kong en noviembre) tiene el firm 1.0.2, pero no el installer, quiero instalarselo para descargarle aplicaciones, pero al entrar en la pagina del jailbreakme me pide que lo suba a la 1.1.1, me da un miedo terrible hacerlo porque no quiero borrarle las notas ni se como hacerlo a estas alturas que ya vamos por el 1.1.4, alguien me da un consejo?? O me remitis a algun Tuto que no he sabido encontrar??

    Gracias de nuevo

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    8 respuestas a esta pregunta

    Recommended Posts

    • 0
    implica mucho riesgo hacer eso schumy?, yo tengo un 1.0.2 q funciona lo mas bien, pero me gustaria actualizarlo, pero todavia no me decido, me gustaria la opinion de un experto como vos, saludos

    No implica nada de riesgo, si se hace bien te ira todo perfectamente.

    Te recomiendo tener la ultima version del iTunes(7.6 o 7.6.1).

    Salu2

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    Yo tengo un 1.0.2 que funciona a la perfección (siempre lo he comentado en el foro). TODO (absolutamente todo) anda de mil maravillas y por supuesto no esta lleno de parches como los 1.1.3 y 1.1.4 o con el famoso iWorld de la 1.1.2.

    La unica desventaja es que las actualizaciones de algunas aplicaciones ya no funcionan en 1.0.2, pero puedes instalarlas manualmente eligiendo la ruta que corresponde para los archivos y casi siempre funcionan. Hoy hice eso con el nuevo Pianist: como no tengo la ultima del installer (porque trae mas problemas que ventajas), entonces al descargar la app ciertos archivos no fueron donde debian por una diferencia de ruta respecto de la 1.1.3 (cosa que el installer nuevo hace, seleccionar para donde van los archivos segun la version). Pues me descargue la app Pianist en zip desde la PC y la pase via iBrickr a las carpetas correspondientes y listo!

    lo mismo hice con las Erica`s utilities ayer.

    Desde ya que hay que ir hacia adelante en esta vida! jaja, pero todavia no hay nada seguro con estos Firmware updates, y hay que esperar hasta que el SDK de sus frutos y sabremos exactamente que conviene tener instalado.

    Mientras tanto, cada vez que "restauramos" (porque actualizar te lia el iphone) tenemos que cargar todo nuevamente, y cada vez hay que ponerle mas parches al software para cosas simples como USAR EL TELEFONO por ejemplo!!

    Es una opinion personal!

    Slds

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    Estoy de acuerdo contigo Mandreini, al final el 95% de la utilidad que le das al iphone es para llamar, por eso me da miedo actualizar el mio (1.1.1) pero sobre todo el de mi mujer (1.0.2), ya que nos va a las mil maravillas, i no me gustaria tener que oirle decir que para lo que lo que lo usa ella, antes estaba mejor,....creo que me voy a arriesgar con el mio y mas tarde lo probare con el suyo.

    No se porque pero creo que Schummy, nuestro dios, estara conmigo!!!

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0
    Buenas noches,

    en primer lugar decir que me rastreado el foro antes de haceros este estupida pregunta i no he encontrado respuesta.

    Pues resulta que el iphone de mi mujer (comprado en Hong Kong en noviembre) tiene el firm 1.0.2, pero no el installer, quiero instalarselo para descargarle aplicaciones, pero al entrar en la pagina del jailbreakme me pide que lo suba a la 1.1.1, me da un miedo terrible hacerlo porque no quiero borrarle las notas ni se como hacerlo a estas alturas que ya vamos por el 1.1.4, alguien me da un consejo?? O me remitis a algun Tuto que no he sabido encontrar??

    Gracias de nuevo

    El iBrick es el programa indicado para trabajar la versión 1.0.2, es muy sencillo y viene todo automatizado, lo puedes encontrar aquí: http://cre.ations.net/creation/ibrickr

    glasses.gif

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0
    Estoy de acuerdo contigo Mandreini, al final el 95% de la utilidad que le das al iphone es para llamar, por eso me da miedo actualizar el mio (1.1.1) pero sobre todo el de mi mujer (1.0.2), ya que nos va a las mil maravillas, i no me gustaria tener que oirle decir que para lo que lo que lo usa ella, antes estaba mejor,....creo que me voy a arriesgar con el mio y mas tarde lo probare con el suyo. No se porque pero creo que Schummy, nuestro dios, estara conmigo!!!

    Estoy contigo, si. Yo lo subiria a 1.1.4 en vista de las mejoras que aporta en cuanto a consumo de bateria y tal. Ya es algo mucho mas interesante y merece la pena subirlo. Le acabo de actualizar a 1.1.4 el iPhone a un amigo y ha ido a las mil maravillas.

    Salu2

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×